Bug 187298 - multimedia/dvdstyler: Update to version 2.7
multimedia/dvdstyler: Update to version 2.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-05 18:10 UTC by tkato432
Modified: 2014-03-11 12:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.93 KB, patch)
2014-03-05 18:10 UTC, tkato432
no flags Details | Diff
multimedia_dvdstyler.diff (1.93 KB, patch)
2014-03-09 18:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-03-05 18:10:02 UTC
- Update to version 2.7
Comment 1 Edwin Groothuis freebsd_committer 2014-03-05 18:11:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2014-03-05 19:03:16 UTC
Responsible Changed
From-To: freebsd-multimedia->miwi

I'll take it.
Comment 3 tkato432 2014-03-09 18:00:00 UTC
Version 2.7.1 has been released.
Comment 4 Martin Wilke freebsd_committer 2014-03-11 12:38:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2014-03-11 12:38:38 UTC
Author: miwi
Date: Tue Mar 11 12:38:30 2014
New Revision: 347874
URL: http://svnweb.freebsd.org/changeset/ports/347874
QAT: https://qat.redports.org/buildarchive/r347874/

Log:
  - Update to 2.7.1
  
  PR:		187298
  Submitted by:	ports fury

Modified:
  head/multimedia/dvdstyler/Makefile
  head/multimedia/dvdstyler/distinfo
  head/multimedia/dvdstyler/pkg-plist

Modified: head/multimedia/dvdstyler/Makefile
==============================================================================
--- head/multimedia/dvdstyler/Makefile	Tue Mar 11 12:37:54 2014	(r347873)
+++ head/multimedia/dvdstyler/Makefile	Tue Mar 11 12:38:30 2014	(r347874)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	dvdstyler
-PORTVERSION=	2.6.1
-PORTREVISION=	1
+PORTVERSION=	2.7.1
 PORTEPOCH=	2
 CATEGORIES=	multimedia
 MASTER_SITES=	SF

Modified: head/multimedia/dvdstyler/distinfo
==============================================================================
--- head/multimedia/dvdstyler/distinfo	Tue Mar 11 12:37:54 2014	(r347873)
+++ head/multimedia/dvdstyler/distinfo	Tue Mar 11 12:38:30 2014	(r347874)
@@ -1,2 +1,2 @@
-SHA256 (DVDStyler-2.6.1.tar.bz2) = 96f572249caf224bd01b7def7462f83de5e9fe294d721b83a94c3ff5daaeee55
-SIZE (DVDStyler-2.6.1.tar.bz2) = 5810208
+SHA256 (DVDStyler-2.7.1.tar.bz2) = 937ccdae946cf8a7125d7188b88b22c976db9383d9fc95471414fe5bafe1e367
+SIZE (DVDStyler-2.7.1.tar.bz2) = 5816255

Modified: head/multimedia/dvdstyler/pkg-plist
==============================================================================
--- head/multimedia/dvdstyler/pkg-plist	Tue Mar 11 12:37:54 2014	(r347873)
+++ head/multimedia/dvdstyler/pkg-plist	Tue Mar 11 12:38:30 2014	(r347874)
@@ -129,8 +129,11 @@ share/applications/dvdstyler.desktop
 %%DATADIR%%/rc/files.png
 %%DATADIR%%/rc/help.png
 %%DATADIR%%/rc/justifyCenter.png
+%%DATADIR%%/rc/justifyCenterSelected.png
 %%DATADIR%%/rc/justifyLeft.png
+%%DATADIR%%/rc/justifyLeftSelected.png
 %%DATADIR%%/rc/justifyRight.png
+%%DATADIR%%/rc/justifyRightSelected.png
 %%DATADIR%%/rc/logo.png
 %%DATADIR%%/rc/logoSmall.png
 %%DATADIR%%/rc/minus.png
@@ -159,6 +162,8 @@ share/applications/dvdstyler.desktop
 %%DATADIR%%/templates/Basic/oceanWS.png
 %%DATADIR%%/templates/Basic/turbulence.dvdt
 %%DATADIR%%/templates/Basic/turbulence.png
+%%DATADIR%%/templates/Basic/turbulenceWS.dvdt
+%%DATADIR%%/templates/Basic/turbulenceWS.png
 %%DATADIR%%/templates/Travel/travel.dvdt
 %%DATADIR%%/templates/Travel/travel.png
 %%DATADIR%%/templates/Travel/travelWS.dvdt
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"